<!DOCTYPE html>
<html>
<head>
	<title>Eventide</title>
</head>
<body>
	<div class="header">
		<div class="logo"><img id="logo" src="img/logo.png"></div>	
		<div class="content1">
			<div class="title1">NOVEMBER 08-10 | SYDNEY </div>
			<div class="text1">Lorem ipsum dolor sit amet, consectetur adipisicing elit Cumque quos ratione optio  blanditis deserunt saepe iure unt odit atque eius voluptatum labore ex </div>
			<div class="btn"><button id="btn1">REGISTER <img src="img/btn.png"></button><button id="btn2">DISCOVER</button></div>
		</div>
	</div>
	<div class="about">
		<div class="goals">
			<div class="title2">MAIN GOALS OF THE EVENT</div>
			<div class="text2">Design must be functional, and functionality must be translated into visual aesthetics without any reliance on gimmicks that have to be explained.</div>
			<div class="text3">Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione voluptatem qui nesciunt Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consecteture adipisci velit, sed quia non numquam eius</div>
		</div>
		<div class="tabs">
			<div class="tabhead">
				<div class="select"></div>
				<div class="title3">LEARNING OBJECTIVE</div>
				<div class="title4">TARGET AUDIENCE</div>
			</div>
			<div class="content2">
				<div class="text4">Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odot aut fugit, sed quia consequuntur magni dolores eos.</div>
				<div class="img1"><img src="img/Img_Here.png"></div>
				<div class="text5"><img src="img/check.png">   Nemo enim ipsam voluptatem
<img src="img/check.png">   Neque porro quisquam est
<img src="img/check.png">   Quis autem vel eum
<img src="img/check.png">   Lorem ipsum dolor sit amet</div>
			</div>
		</div>
	</div>
	<div class="speaker">
		<div class="title5">EVENT SPEAKERS</div>
		<div class="text6">Sed ut perspiciatis unde omnis iste natus error </div>
		<div class="speaker-list">
			<div class="speaker1">
				<div class="avatar1"><img id="avatar1" src="img/Image.png"></div>
				<div id="name1" class="name1">Edward</div>
				<div class="descrip">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque lau dantium, totam rem</div>
			</div>
			<div class="speaker2">
				<div class="avatar2"><img id="avatar2" src="img/Image-active.png"></div>
				<div id="name2" class="name2">LUCY</div>
				<div class="descrip">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque lau dantium, totam rem</div>
			</div>
			<div class="speaker3">
				<div class="avatar3"><img id="avatar3" src="img/Image.png"></div>
				<div id="name3" class="name3">NATHAN</div>
				<div class="descrip">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque lau dantium, totam rem</div>
			</div>
			<div class="speaker4">
				<div class="avatar4"><img id="avatar4" src="img/Image.png"></div>
				<div id="name4" class="name4">JACOB</div>
				<div class="descrip">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque lau dantium, totam rem</div>
			</div>
		</div>
		<div class="text7">Sed ut perspiciatis unde omnis iste natus error 
sit voluptatem accusantium doloremque laudantium</div>
		<div class="btn2"><button id="btn1">REGISTER <img src="img/btn.png"></button></div>
		<hr id="hr1">
	</div>
	<div class="feature">
		<div>
		<div class="schedule">
			<div class="text">
				<div class="title6">EVENT schedule</div>
				<div class="text8">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque</div>
				<div class="text9">Nemo enim ipsam voluptatem quia voluptas sit aspernatur 
autodit. aut fugit sed quia consequuntur magni dolores eos qui
rati one voluptateim sequi nesciunt. Neque porro quisquam est qui dolorem ipsum quia dolor sit amet consectetur adipisci veli sed quia non numquam eius modi tempora </div>
				<div class="link"><button id="btn3"><img style="transform: rotate(90deg);" src="img/btn.png"> ALL Schedule (PDF)</button></div>
			</div>
		</div>
		<div class="tabs2">
			<div class="tab2head">
				<div class="tabselect"></div>
				<div id="thead1" class="thead1">NOV 18</div>
				<div id="thead2" class="thead1">NOV 19</div>
				<div id="thead3" class="thead1">NOV 20</div>
			</div>
			<div class="tabcontent">
				<div class="program1">
					<div class="time1">10:00 AM</div> <div class="title7"><b>Nemo enim ipsam voluptatem</b></div> <div id="bn1" class="bn"><img id="b1" src="img/-.png"></div>
					<div id="tabtext1" class="tabtext1">Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut od
ot aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam.</div>
				</div>
				<div class="program2">
					<div class="time1">02:00 PM</div> <div class="title7"><b>Neque porro quisquam est</b></div> <div id="bn2" class="bn"><img id="b2" src="img/+.png"></div>
					<div id="tabtext2" class="tabtext1">Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut od
ot aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam.</div>
				</div>
				<div class="program3">
					<div class="time1">08:00 PM</div> <div class="title7"><b>Quis autem vel eum iure reprehenderit</b></div> <div id="bn3" class="bn"><img id="b3" src="img/+.png"></div>
					<div id="tabtext3" class="tabtext1">Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut od
ot aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt neque porro quisquam.</div>
				</div>
			</div>
		</div>
	</div>
		<div class="video">
			<div class="videop">
				<img src="img/Play.png" id="play">
			</div>
			<div class="videotext">
				<div class="title8">PROMOTIONAL VIDEO</div>
				<div class="subtitle1">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque</div>
				<div class="text10">Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui rati one voluptatem sequi nesciunt. Neque porro quisqu am est qui dolorem ipsum quia dolor sit amet consectetur adipisci velised quia non numquam eius modi tempora </div>
				<div class="link2"><b>YOUTUBE CHANNEL  <img src="img/btn.png"></b></div>
			</div>
		</div>
		<div class="photo">
			<div class="ptext">
				<div class="title8">event gallery</div>
				<div class="subtitle1">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque</div>
				<div class="text10">Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui rati one voluptatem sequi nesciunt. Neque porro quisqu am est qui dolorem ipsum quia dolor sit amet consectetur adipisci velised quia non numquam eius modi tempora </div>
				<div class="link3">FLICKR STREAM  <img src="img/btn.png"></div>
			</div>
			<div class="pphoto">
				
			</div>
		</div>
	</div>
	<div class="register">
		<div class="cont"><div class="rthead">THE MOST SIMPLE WAY TO LAUNCH YOUR EVENT</div>
		<div class="rsubtitle">Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque</div>
		<div class="form">
			<form>
				<input id="input1" type="text">	<input id="input2" type="email"> 
					<select name="Select Plan"> 
						<option disabled selected value><div class="plan">Select Plan</div></option>
  						<option value="value1" data-color="white">1 Day - $20</option> 
  						<option value="value2" data-color="white">2 Day - $25</option>
  						<option value="value3" data-color="white">3 Day - $40</option>
					</select>
   				<button id="btn4">Register <img src="img/btn.png"></button>
			</form>
		</div>
		</div>
	</div>
	<div class="sponsor">
		<div class="sponsor1"><img src="img/Sponsor1.png"></div>
		<div class="sponsor2"><img src="img/Sponsor2.png"></div>
		<div class="sponsor3"><img src="img/Sponsor3.png"></div>
		<div class="sponsor4"><img src="img/Sponsor4.png"></div>
		<div class="sponsor5"><img src="img/Sponsor5.png"></div>
	</div>
	<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d105953.10931522955!2d151.1918697793457!3d-33.914507357159174!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0xd82f3042ba9f7f38!2sSydney%20Design%20Agency%20NSW!5e0!3m2!1suk!2sua!4v1588208420677!5m2!1suk!2sua" width="1600" height="670" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
	<div class="footer">
		<div class="social">
			<div class="soctitle">253 People Have Signed In Since Juli</div>
			<div class="soctext">Nemo enim ipsam voluptatem quia voluptas sit asprnatur aut odit aut fugit sed quia consequuntur magni dolores eos qui ratione</div>
			<div class="socialbtn">
				<div class="facebook"><img src="img/Facebook_Like.png"></div>
				<div class="twitter"><img src="img/Twitter_Follow.png"></div>
			</div>
		</div>
		<div class="help">
			<div class="helptitle">Need Help?</div>
			<div class="helptext">If you need help with something else please see our fully searchable <a>FAQs</a>
or drop us a line at <a>hi@eventure.com</a> and we'll be happy to help you out! </div>
		</div>
		<div class="contacts">
			<div class="contacttitle">Get In Touch</div>
			<div class="phone"><img src="img/ph.png"><div class="conttext">+62 853 539 2001</div></div>
			<div class="email"><img src="img/mail.png"><div class="conttext">hi@eventide.com</div></div>
			<div class="skype"><img src="img/skype.png"><div class="conttext">Eventidesupport</div></div>
		</div>
		<div class="copyright"><div class="copytext">Copyright © 2014 Eventide</div></div>
	</div>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<script src="script.js"></script>
	<link rel="stylesheet" type="text/css" href="Font/font-awesome-4.3.0/css/font-awesome.css">
	<link rel="stylesheet" type="text/css" href="style.css">
</html>